app.title=Explorateur de recettes de couleur
company.add.title=Ajout d'une bannière
company.delete.title=Supprimer des bannières
company.error.anyFound=Aucune bannière n'a été trouvée.
company.form.companyName=Nom de la bannière
company.success.created=La bannière {0} à été enregistrée.
company.success.deleted=La bannière {0} a bien été supprimée.
error.serverError=Une erreur est survenue lors de l'envoie des informations vers le serveur.
footer.lang=See in english
image.add.title=Ajout une image
inventory.askUseMix=Êtes-vous certain de vouloir déduire ce mélange de l'inventaire?
inventory.askUseRecipe=Êtes-vous certain de vouloir déduire cette recette de l'inventaire?
inventory.hideOthers=Cacher les autres produits
inventory.lowQuantity=Quantité faible
inventory.showOnly=Voir seulement
keyword.back=Retour
keyword.calculation=Calcul
keyword.cancel=Annuler
keyword.characters=caractères
keyword.company=Bannière
keyword.continue=Continuer
keyword.delete=Supprimer
keyword.edit=Modifier
keyword.id=Identifiant
keyword.images=Images
keyword.material=Produit
keyword.pdf=PDF
keyword.print=Imprimer
keyword.ptouch=P-touch
keyword.ptouchTemplate=Modèles P-touch
keyword.quantity=Quantité
keyword.recipe=Recette
keyword.remove=Retirer
keyword.save=Enregistrer
keyword.search=Rechercher
keyword.see=Voir
keyword.type=Type
keyword.units=Unités
keyword.updates=Historique des mises à jour
keyword.use=Utiliser
material.add.title=Ajout d'un produit
material.code=Code
material.delete.title=Supprimer des produits
material.edit.title=Modifer des produits
material.editing.title=Modification de {0}
material.error.anyFound=Aucun produit n'a été trouvé.
material.inventoryQuantity=Quantité en inventaire
material.simdut.choose=Choisissez le fichier SIMDUT du produit
material.simdut.error.notFound=Aucun fichier SIMDUT trouvé
material.simdut=Fichier SIMDUT
material.success.created=Le produit {0} a été enregistré.
material.success.deleted=Le produit {0} a bien été supprimée.
material.success.saved=Le produit {0} a bien été sauvegardé.
material.type=Type de produit
materialType.add.title=Ajout d'un type de produit
materialType.delete.title=Supprimer des types de produit
materialType.editing.title=Modification de {0}
materialType.editor.title=Modifier un type de produit
materialType.error.anyFound=Aucun type de produit n'a été trouvé.
materialType.name=Nom
materialType.prefix=Préfix
materialType.success.deleted=Le type de produit {0} a bien été supprimé.
materialType.success.saved=Le type de produit {0} a bien été sauvegardé.
materialType.usePercents=Utiliser les pourcentages
menu.add=Ajouter
menu.delete=Supprimer
menu.edit=Modifier
menu.explore=Explorer
menu.inventory=Inventaire
menu.others=Autres
mix.add.subtitle=Ajout d''un mélange pour la recette {0}
mix.add.title=Ajout d'un mélange
mix.edit.subtitle=Modifier un mélange pour la recette {0} ({1})
mix.edit.title=Modifier un mélange
mix.location=Position
mix.mixType=Type de mélange
password.ask=Quel est votre mot de passe?
password.notValid=Votre mot de passe n'est pas valide
recipe.add.title=Ajout d'une recette
recipe.approbationDate=Date d'approbation
recipe.color=Couleur
recipe.delete.title=Supprimer des recettes
recipe.description=Description
recipe.edit.addImage=Ajouter une image
recipe.edit.addMix=Ajouter un mélange
recipe.edit.title=Modifier une recette
recipe.editing.title=Modification de {0}
recipe.error.anyFound=Aucune recette n'a été trouvée.
recipe.explore.title=Couleur {0}
recipe.exportAllXLS=Exporter toutes les couleurs (XLSX)
recipe.image.corrupted=Image supprimée ou corrompue
recipe.notice=Note
recipe.print.confirm=Voulez-vous vraiment imprimer ce mélange?
recipe.print.error.bpacNotInstalled=BPac n'est pas installé
recipe.print.error.noBase=Il n'y a pas de base dans ce mélange
recipe.print.error=Une erreur est survenue pendant l'impression
recipe.print.printing=Impression en cours. Cette opération peut prendre quelques secondes.
recipe.print.status.error=L'extension b-Pac n'est pas installée
recipe.print.status.ok=L'extension b-Pac est installée
recipe.remark=Remarque
recipe.sample=Échantillon
recipe.steps=Étapes
recipe.success.deleted=La recette {0} a bien été supprimée.
recipe.success.edit=La recette {0} a bien été sauvegardée.
recipe.sucess.saved=La recette {0} à été enregistrée. Vous pouvez maintenant ajouter les ingrédients.
recipe.touchup.title=Étiquettes de kit de retouche
recipe.touchup=Étiquettes de kit de retouche
recipe.warning.changesNotSaved=Des modifications ne sont pas sauvegardées
recipe.warning.exportAll=Voulez-vous vraiment exporter toutes les couleurs? Cela peut prendre un certain temps et ralentir l'application.
recipe.warning.notApproved.short=Non approuvée
recipe.warning.notApproved=Cette recette n'est pas approuvée
recipe.xlsVersion=Version XLSX
units.gallons=Gallons
units.liters=Litres
units.milliliters=Millilitres
warning.askChangePage=Êtes-vous sûr de vouloir continuer? Les modifications non enregistrées seront perdues.
warning.noResult=La recherche n'a donné aucun résultat
keyword.jobNumber=Numéro de job
